controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
homepage:
    path: /
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
    defaults:
        path: /admin
        permanent: true